Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 16:22:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohamed azarudeen jahir hussain                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mohamed azarudeen jahir hussain Bot:  Hi Mohamed Azarudeen Jahir Hussain ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:57 PM, 14th Apr                   Sohaib                   Hi  mohamed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:58 PM, 14th Apr                     mohamed azarudeen jahir hussain                    I am not yet received my refund for 7447659889           07:58 PM, 14th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:58 PM, 14th Apr                     mohamed azarudeen jahir hussain                    Almost 10 days, I am not received any feedback still           07:59 PM, 14th Apr                     mohamed azarudeen jahir hussain                    /startOver           08:03 PM, 14th Apr                     mohamed azarudeen jahir hussain                    Hello still  connected           08:03 PM, 14th Apr                   Sohaib                   we are apologising for that.           08:04 PM, 14th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:04 PM, 14th Apr                     mohamed azarudeen jahir hussain                    Okey           08:05 PM, 14th Apr                   Sohaib                   We are truly sorry for any delay happened           08:07 PM, 14th Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:10 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2401934